# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.ReviewsPackage

Packages that use ReviewsPackage
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.impl
org.eclipse.emf.cdo.lm.reviews.util

## Uses of ReviewsPackage in org.eclipse.emf.cdo.lm.reviews

Fields in org.eclipse.emf.cdo.lm.reviews declared as ReviewsPackage
Modifier and Type
Field
Description
`static final ReviewsPackage`
ReviewsPackage.`eINSTANCE`
The singleton instance of the package.
Methods in org.eclipse.emf.cdo.lm.reviews that return ReviewsPackage
Modifier and Type
Method
Description
`ReviewsPackage`
ReviewsFactory.`getReviewsPackage()`
Returns the package supported by this factory.

## Uses of ReviewsPackage in org.eclipse.emf.cdo.lm.reviews.impl

Classes in org.eclipse.emf.cdo.lm.reviews.impl that implement ReviewsPackage
Modifier and Type
Class
Description
`class`
`ReviewsPackageImpl`
An implementation of the model Package.
Methods in org.eclipse.emf.cdo.lm.reviews.impl that return ReviewsPackage
Modifier and Type
Method
Description
`static ReviewsPackage`
ReviewsFactoryImpl.`getPackage()`
Deprecated.
`ReviewsPackage`
ReviewsFactoryImpl.`getReviewsPackage()`
`static ReviewsPackage`
ReviewsPackageImpl.`init()`
Creates, registers, and initializes the Package for this model, and for any others upon which it depends.

## Uses of ReviewsPackage in org.eclipse.emf.cdo.lm.reviews.util

Fields in org.eclipse.emf.cdo.lm.reviews.util declared as ReviewsPackage
Modifier and Type
Field
Description
`protected static ReviewsPackage`
ReviewsAdapterFactory.`modelPackage`
The cached model package.
`protected static ReviewsPackage`
ReviewsSwitch.`modelPackage`
The cached model package